Lucene 2.4 released

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Lucene 2.4 released

Julio Castillo
Any ideas when solr 1.3 can be patched to use the official release of Lucene
(rather than a Lucene snapshot)?

Should I submit a JIRA request?

thanks

Julio Castillo
Edgenuity Inc.

Reply | Threaded
Open this post in threaded view
|

RE: Lucene 2.4 released

Feak, Todd
The current Subversion trunk has the new Lucene 2.4.0 libraries
committed. So, it's definitely under way.

-Todd

-----Original Message-----
From: Julio Castillo [mailto:[hidden email]]
Sent: Wednesday, October 15, 2008 9:48 AM
To: [hidden email]
Subject: Lucene 2.4 released

Any ideas when solr 1.3 can be patched to use the official release of
Lucene
(rather than a Lucene snapshot)?

Should I submit a JIRA request?

thanks

Julio Castillo
Edgenuity Inc.


Reply | Threaded
Open this post in threaded view
|

Re: Lucene 2.4 released

Mike Klaas
I don't think that there is any outstanding work to do on this issue.  
2.4.0 should be compatible with the Solr 1.3 release; simply drop the  
lucene jars in solr's lib directory if you want to use the (slightly  
newer) version of lucene.

-Mike

On 15-Oct-08, at 10:00 AM, Feak, Todd wrote:

> The current Subversion trunk has the new Lucene 2.4.0 libraries
> committed. So, it's definitely under way.
>
> -Todd
>
> -----Original Message-----
> From: Julio Castillo [mailto:[hidden email]]
> Sent: Wednesday, October 15, 2008 9:48 AM
> To: [hidden email]
> Subject: Lucene 2.4 released
>
> Any ideas when solr 1.3 can be patched to use the official release of
> Lucene
> (rather than a Lucene snapshot)?
>
> Should I submit a JIRA request?
>
> thanks
>
> Julio Castillo
> Edgenuity Inc.
>
>